.aboutus {
    padding: 70px 80px;
}

.bgs-aboutus {
    background: url('../img/aboutus/aboutus-banner.jpg') no-repeat top center;
    background-size: cover;
}

.aboutus h1 {
    font-family: 'Playfair Display', serif !important;
    font-size: 3rem;
    margin-bottom: 30px;
}

.aboutus h4,
.aboutus-content h4 {
    font-family: 'Playfair Display', serif !important;
    font-size: 2rem;
    margin-bottom: 30px;
    font-weight: 500;
}

.aboutus h6 {
    font-size: 1rem;
    margin-bottom: 20px;
    font-weight: 600;
}

@media (max-width: 1600px) {
    .aboutus {
        padding: 50px;
    }

    .aboutus h1 {
        font-size: 2.5rem;
        margin-bottom: 25px;
    }
}

@media (max-width: 1024px) {
    .aboutus {
        padding: 50px;
    }
}

@media (max-width: 768px) {
    .aboutus {
        padding: 30px 0;
    }

    .aboutus h1 {
        font-size: 2rem;
        margin-bottom: 20px;
    }

    .aboutus h4,
    .aboutus-content h4 {
        font-size: 1.2rem;
    }
}

@media (max-width: 500px) {
    .aboutus {
        padding: 30px 0;
    }

    .aboutus h1 {
        font-size: 1.8rem;
        margin-bottom: 20px;
    }

    .aboutus h4,
    .aboutus-content h4 {
        font-size: 1.1rem;
    }
}

.aboutus-content p strong {
    font-weight: 600;
}

.bgs-aboutus-graph {
    background: url('../img/aboutus/AboutUs-Graph.svg') no-repeat top right;
    background-size: contain;
    min-height: 800px;
}

@media (max-width: 768px) {
    .bgs-aboutus-graph {
        background: none;
        min-height: 200px;
    }
}
